=== debian/control ===
Source: cl-chipz
Section: lisp
Priority: optional
Maintainer: Dimitri Fontaine <dim@tapoueh.org>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: dh-lisp
Standards-Version: 3.9.5
Homepage: http://method-combination.net/lisp/chipz/
Vcs-Git: https://github.com/froydnj/chipz.git
Vcs-Browser: https://github.com/froydnj/chipz

Package: cl-chipz
Architecture: all
Depends: ${misc:Depends}
Description: library for decompressing DEFLATE and BZIP2 data
 DEFLATE data, defined in RFC1951, forms the core of popular compression
 formats such as zlib (RFC 1950) and gzip (RFC 1952). As such, Chipz also
 provides for decompressing data in those formats as well. BZIP2 is the
 format used by the popular compression tool bzip2.
