## cl-chipz 20160318

=== debian/changelog ===
cl-chipz (20160318-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Wed, 06 Apr 2016 21:49:01 +0300
