## cl-chipz 20190121.git0f6c9ea

=== debian/changelog ===
cl-chipz (20190121.git0f6c9ea-1) unstable; urgency=medium

  * New upstream snapshot
  * Add debian/watch
  * Move maintenance to Debian Common Lisp Team.
    Thanks to Dimitri Fontaine for his work
  * Bump to debhelper compat level 12
  * Remove Build-Depends on dh-lisp
  * Add Rules-Requires-Root: no
  * Mark as M-A foreign
  * Update Vcs-* fields for move to salsa
  * Bump to S-V 4.5.0
  * Improve package description
  * Simplify debian/rules
  * Drop symlink under /u/s/common-lisp/systems
  * Add autopkgtest that tries to load the package on sbcl, ecl and clisp
  * no-static-files.patch: new patch, silences some warnings due to Debian
    file layout

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 26 Jan 2020 16:24:39 +0100
