=== debian/control ===
Source: cl-chipz
Section: lisp
Priority: optional
Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Homepage: http://method-combination.net/lisp/chipz/
Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-chipz.git
Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-chipz
Rules-Requires-Root: no

Package: cl-chipz
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: decompress DEFLATE and BZIP2 data in Common Lisp
 DEFLATE data, defined in RFC1951, forms the core of popular compression
 formats such as zlib (RFC 1950) and gzip (RFC 1952). As such, Chipz also
 provides for decompressing data in those formats as well. BZIP2 is the
 format used by the popular compression tool bzip2.
 .
 Chipz is the reading complement to Salza (provided by cl-salza2 package).
