## cl-chipz 20220213.git82a17d3

=== debian/changelog ===
cl-chipz (20220213.git82a17d3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Sébastien Villemot ]
  * New upstream snapshot
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 12 Mar 2022 15:44:23 +0100
