## cl-chipz 20230418.git6f80368

=== debian/changelog ===
cl-chipz (20230418.git6f80368-1) unstable; urgency=medium

  [ Sébastien Villemot ]
  * Remove myself from Uploaders

  [ Peter Van Eynde ]
  * New upstream version 20230418.git6f80368
  * Added myself as uploader
  * Updated Standards-Version, no changes

 -- Peter Van Eynde <pvaneynd@debian.org>  Sun, 01 Dec 2024 14:25:11 +0100
